body
{
	color: #000080;
	font-family: Times New Roman, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	
}

a.topMenu
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	
}
a.topMenu:hover
{
	background: #14179C;
}
a.subMenu
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
}
a.subMenu:hover
{
	color: #14179C;
	background: white;
}
a.Mail
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
}
a.Mail:hover
{
	text-decoration: none;
}
